ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5e809961-588c-11ee-a382-005056a5c4e8"
    Код: "000003886"
    UIDСценария: "800d1857-5472-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Формирование отчета с правами Персонал"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Персонал"
    СценарийНаименование: "Формирование отчета с правами Персонал"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

